<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageOffsetX="-42" designImageOffsetY="-444">
  <displayList>
    <image id="n15_sms1" name="n15" src="9x111q" fileName="img/setting_bg01.png" pkg="o9974uc5" xy="54,375" size="971,962">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n11_933h" name="closeButton" src="pqjep" fileName="btn/btn_back.xml" pkg="o9974uc5" xy="862,477" pivot="0.5,0.5" size="129,105">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n3_ghqt" name="n3" xy="131,581" size="810,540" fontSize="46" color="#8b5f3e" letterSpacing="-1" autoSize="none" text="&#xA;We need multi-party verification for withdrawal, so the payment time maybe longer. Please be patient.&#xA;&#xA;Under normal circumstances, the payment will be credited within one month, if it has not been credited for more than a month, please contact our customer service Facebook: &#xA;">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_ghqt" name="n6" xy="131,1129" size="958,84" fontSize="45" color="#8b5f3e" leading="-1" letterSpacing="-1" autoSize="none" text="maxyuen001@gmail.com">
      <relation target="n3_ghqt" sidePair="left-left,top-bottom"/>
    </text>
    <text id="n16_sms1" name="n16" xy="266,469" size="547,92" fontSize="70" color="#fef9f3" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#7a4c2e" strokeSize="5" text="RULE">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>